body {
	background-color: #EBECEC;
	margin-top:7px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:7px;
    scrollbar-face-color: #F5F5F5;
	scrollbar-shadow-color: #999999;
	scrollbar-highlight-color: #999999;
	scrollbar-3dlight-color: #F5F5F5; 
	scrollbar-darkshadow-color: #F5F5F5; 
	scrollbar-track-color: #F5F5F5; 
	scrollbar-arrow-color: #999999;
}
.texte_noir_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
#texte_noir_11:hover {
	color: #990000;
	text-decoration: underline;
}
.texte_noir_11b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	text-decoration: none;
}
#texte_noir_11b:hover {
	color: #990000;
	text-decoration: underline;
}
.texte_noir_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#texte_noir_10:hover {
	color: #990000;
	text-decoration: underline;
}
.cadre_gris_haut {
	background-image: url('http://www.botstats.com/v4/images/cadre_gris_H.gif');
	background-repeat: repeat-x;
	background-position: left top;
}
.cadre_blanc_haut {
	background-image: url('http://www.botstats.com/v4/images/cadre_blanc_H.gif');
	background-repeat: repeat-x;
	background-position: left top;
}
.titre_noir_12_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
.lien_menu_gris_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#lien_menu_gris_12:hover {
	color: #990000;
}
.lien_menu_membres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EC5116;
	text-decoration: none;
}
#lien_menu_membres:hover {
	color: #990000;
}
.texte_orange_11_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D85701;
	text-decoration: none;
}
#texte_orange_11_bold:hover {
	text-decoration: underline;
}
.cadre_noir_1 {
	border: 1px solid #000000;
	font-family:verdana;
	font-size:11px;
	color:#916DB5;
}


A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7C7C7C;
	text-decoration: none;
}
A:hover {
	color: #990000;
	text-decoration: underline;
}

.texte_noir_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


.tabnormal{
	background-color:white; 
	color:navy; 
	font-family:verdana
}

.tabover{
	background-color:#FFE57B; 
	cursor:hand
}